html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0}
body{color:#000;word-wrap:break-word;max-height:9001em;font-family: cuprum,arial,verdana,sans-serif;font-size:16px;background:#fff url(/dom2images/font_love.jpg) repeat 50% 0}
h1,h2,h3,h4,h5{line-height:normal;font-weight:600;font-family:cuprum,arial,verdana,sans-serif}
h1{font-size:20px}
a{color:#444444;text-decoration:none;transition:.3s}
a:hover{text-decoration:none;color:#62617c}
#wrapper{position:relative;background:#fff;min-width:320px;max-width:1050px;max-height:9001em;margin:0 auto;padding:0;-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.6);-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.6);box-shadow:0 0 20px 0 rgba(0,0,0,0.6)}
.nav{z-index:9006;height:40px;display:block;background:#2cb6dc;position:relative;margin-bottom:30px;color:#86d5eb;font-weight:100!important}
.nav .menuhover{font-size:18px;display:inline-block;color:#fff;text-shadow:0 -1px 0 #5c99b7;font-weight:200;font-weight:bold;text-decoration:none;height:40px;line-height:40px} 
.nav .menuhover:hover{background:#86d5eb}
.logo{display:block;position:absolute;top:0;left:0}
.logo img{width:150px;height:40px}
.zakladki{position:absolute;top:2px;right:0}
.tv{position:absolute;top:2px;right:70px}
.poisk{position:absolute;top:2px;right:35px}
.poisk img,.tv img,.zakladki img{width:25px;height:25px;padding:5px}
.tabs-videomedia{width:100%;height:auto}
.tabsvideomediarestrict{position:relative;width:auto;max-height:170px;overflow:hidden;margin-top:16px;margin-bottom:5px}
.tabsvideomargin{width:31.3%;float:left;margin-left:1%;margin-right:1%;margin-bottom:30px;margin-top:17px}
.tabsvideoicon{position:absolute;width:26%!important;height:37%!important;left:38%!important;top:32%!important}
.sidebarcol1,#nav{display:none}
.prednovost{float:left;background:#35a4c2;padding:5px 16px 6px 15px;border-top-left-radius:26px;border-bottom-left-radius:26px}
.poslednovost{float:right;background:#b899d2;padding:5px 15px 6px 16px;border-top-right-radius:26px;border-bottom-right-radius:26px}
.poslednovost,.prednovost{font-size:17px;color:#fff;margin-bottom:16px}
.poslednovost:hover,.prednovost:hover{color:#000}
.nav .menuhover{padding-left:13px;padding-right:13px}
@media screen and (max-width:975px){.menuhover{display:none!important}
   .qwertyuiop {display:none;}
#nav{display:block!important;text-align:center;background:#2cb6dc;margin-top:-30px;margin-bottom:30px;}
#nav a{font-size:16px;display:inline-block;padding-left:16px;padding-right:16px;color:#fff;text-shadow:0 -1px 0 #5c99b7;font-weight:200;text-decoration:none;height:40px;line-height:40px}
#nav a:hover{background:#86d5eb}
.otkluchen10500{display:none}
}
.nav i,.otkluchen1050{font-style:normal!important}
@media screen and (max-width:880px){#nav a{width:49%;padding:0}
}
@media screen and (max-width:1057px){.otkluchen1050left{margin-left:150px}
.otkluchen1050{display:none!important}
}
.tabsvideomargin{margin-top:16px!important;margin-bottom:16px!important}
@media screen and (max-width:768px){.otklreklama{display:none!important}
}
@media screen and (max-width:1025px){.left50px{margin-left:50px!important}
.otkluchen{display:none!important}
.footerlink{display:block}
}
@media screen and (max-width:860px){.zakadromnewpost{height:300px!important}
.zakadromnewpost .short-img{height:450px!important}
.col1{display:none}
.sidebarcol1{display:none;width:100%}
.sidebarcol1 a{width:100%;margin-left:0}
.sidebarcol1 a img{width:100%;margin:-70px 0 16px 0}
.col2{overflow:hidden;margin-right:15px!important;min-height:500px!important}
}
@media screen and (max-width:767px){.ser-text{position:absolute;width:78%!important;border-radius:1px!important;padding:0 1%!important;left:0}
.ser-but{position:absolute;width:20%!important;height:33px!important;border-radius:1px!important;padding:0 1%!important;right:0}
#searchbar{position:relative;top:90px;width:100%}
}
@media screen and (min-width:1031px) and (max-width:1116px){.zakadromcat4 a img{max-height:145px!important}
}
@media screen and (min-width:951px) and (max-width:1030px){.zakadromcat4 a img{max-height:130px!important}
}
@media screen and (min-width:980px){.tabsvideoicon{position:absolute;width:25%!important;height:45%!important;left:37%!important;top:28%!important}
}
@media screen and (min-width:861px) and (max-width:950px){.zakadromcat4 a img{max-height:116px!important}
}
.zakadromnew{width:100%!important}
}
@media screen and (min-width:768px) and (max-width:860px){.zakadromcat4 a img{max-height:150px!important}
}
@media screen and (min-width:768px){.zakadromnew .zakadromnewdate{display:block}
.zakadromcat4{margin:0 0 20px 0!important;width:31.3%!important;padding-left:1%!important;padding-right:1%!important}
.zakadromcat4img{height:auto;width:100%;overflow:hidden;margin-bottom:-20px}
.zakadromcat4 a img{height:auto!important;max-height:400px}
}
@media screen and (max-width:767px){.zakadromnewpost{width:45%!important;display:inline-block!important; height:365px !important;}
.zakadromnewpost .short-img a {height:250px; overflow:hidden;}
.zakadromnew{width:100%!important;display:block}
.fullstory{width:94.5%!important}
.zakadromcat4{margin:0 0 20px 0!important;width:48%!important;padding-left:1%!important;padding-right:1%!important}
.zakadromcat4img{height:auto;width:100%;overflow:hidden;margin-bottom:-20px}
.zakadromcat4 a img{height:auto!important;max-height:400px!important}
}
.mobreklama{display:none}
@media screen and (max-width:650px){.zakadromnewpost{width:45%!important;display:inline-block!important; height:300px !important;}}
@media screen and (max-width:480px){.mobreklama{display:block!important;margin-bottom:0px}
#wrapper{padding:0}
.otkluchen480{display:none!important}
.tabsvideomediarestrict{width:100%!important;max-height:250px!important}
.tabs-videomedia{width:100%}
.tabsvideomargin{width:97%!important;margin-bottom:16px;margin-top:17px}
#searchbar{toppx}
.fullstory iframe{height:200px!important}
.footer05{display:none!important}
.zakadromcat4{width:96%!important;padding-left:2%!important;padding-right:2%!important}
.zakadromcat4img{height:auto;width:100%;overflow:hidden;margin-bottom:-16px}
.zakadromcat4 a img{height:auto!important}
.uchastniki{width:49%!important;height:220px!important}
.uchastniki .uchimg{width%!important;margin-left:10%!important;height:auto!important}
.uchastniki .uchimg img{width:100%!important;height:auto!important;max-height:155px!important}
}
@media screen and (max-width:470px){.zakadromnewpost{height:220px!important}

}
@media screen and (max-width:400px){.zakadromnewpost{width:95%!important;display:block!important; height:360px!important}
    .zakadromnewpost .short-img{height:350px!important}
}

@media screen and (max-width:380px){.tabs__caption li{padding:0 16px 4px!important}
.tabs__caption li:hover,.vertical .tabs__caption li:hover{padding:0 16px 4px!important}
.tabs__caption .active{padding:0 16px 3px!important}
}
#searchbar{position:absolute;right:0;bottom:4px}
.ser-text{width:270px;height:29px;font:13px tahoma,arial,helvetica,sans-serif;border:1px px solid #5c99b7;border-radius:6px;background:rgba(255,255,255,.89);padding:0 8px}
.ser-text:focus{width:270px;background:#fff}
.ser-but{z-index:105;cursor:pointer;float:right;width:70px;height:32px;background:#5c99b7;border:0;border-radius:5px;line-height:32px;color:#fff;font-size:17px}
.clr{clear:both}
.col2{left:0;margin-left:15px;margin-right:280px;padding-right:0;overflow:hidden}
.zakadromcat4{overflow:hidden}
.col1{width:250px;position:absolute;right:0;margin-right:15px}
#dle-content .content-title {padding: 10px 3%;}
.content-title{overflow:hidden;text-align:left;border-radius:16px 16px 0 0;background:#f0f0f0;margin-bottom:16px;width:94%;padding:16px 3%}
.content-title a{color:#005e85;text-decoration:underline}
.content-title a:hover{text-decoration:none}
.content-title h2,.content-title h1{font-size:21px!important;line-height:21px}
.content-title h2 {line-height:10px !important;}
.post{color:#333;position:relative;text-align:left;display:inline-block;font-size:15px;line-height:15px;width:224px;height:250px;margin:5px 5px 5px 5px}
.short-img{border-radius:1px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;position:absolute;top:37px;left:0;border-radius:1px!important;float:left;height:150px;overflow:hidden;width:100%}
.short-img a img{width:100%;min-height:150px;height:auto;opacity:1}
.short-img a:hover img{opacity:.8}
.short-img:hover .iconplayzakadr{-moz-transform:scale(1.3);-o-transform:scale(1.3);-webkit-transform:scale(1.3);transform:scale(1.3)}
.zakadromplay .short-img a:hover img{opacity:1}
.zakadromefiry:hover{background:#2cb6dc;opacity:1}
.zakadromefiry{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;background:#000;opacity:.7;padding:3px 7px;border-right:1px solid #fff;border-bottom:1px solid #fff;border-bottom-right-radius:3px}
.zakadromefiry a h2{color:#fff!important;text-decoration:none!important;font-size:15px!important;font-weight:700!important;font-family:cuprum,arial,verdana,sans-serif!important}
.zakadromefiry a{text-decoration:none!important}
.views{background:#000;opacity:.7;padding:3px 7px;border-left:1px solid #fff;border-top:1px solid #fff;border-top-left-radius:3px;position:absolute;bottom:0;right:0;z-index:9000;color:#fff!important;text-decoration:none!important;font-size:15px!important;font-weight:100!important;font-family:cuprum,arial,verdana,sans-serif!important}
.views img{float:left;width:13px;height:13px;margin:1px 3px 0 0}
.iconplayzakadr{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;position:absolute;width:75px!important;top:37px;left:75px;height:75px!important;min-height:75px!important;z-index:9000}
.post-head{position:absolute;top:0;left:0}
.post-head a h2{font-size:16px;font-weight:700}
.post-head a h2:hover{color:#005e85;text-decoration:none}
.post p{position:absolute;top:188px;left:0;font-size:14px;font-weight:100;color:#333;height:64px;display:block}
.shortstory-nav{text-align:center;display:block;height:50px;line-height:50px;font-size:22px}
.post a,.post-head a h2{color:#005e85;text-decoration:underline}
.post a:hover{text-decoration:none;color:#005e85}
.shortstory-nav span{color:#2cb6dc}
.shortstory-nav a{color:#000!important}
.shortstory-nav a:hover{color:#2cb6dc!important}
.photovyvod a:hover img{opacity:.5}
.photovyvod{position:relative;display:inline-block;width:105px;height:105px;margin:5px 4px 5px 4px;overflow:hidden;background:#000}
.photovyvod .photoname{display:none;color:#fff;font-size:20px;font-weight:100;position:absolute;width:96%;left:0;top:0;text-align:center;padding:5% 2% 0 2%}
.photovyvod:hover{-webkit-box-shadow:0 0 0 4px rgba(44,182,220,1);-moz-box-shadow:0 0 0 4px rgba(44,182,220,1);box-shadow:0 0 0 4px rgba(44,182,220,1)}
.photovyvod:hover .photoname{display:block}
.photovyvod2{width:100%;height:100%;overflow:hidden}
.photovyvodimg{width:105px;height:105px}
.photovyvodbtn{float:right;margin-bottom:30px;margin-top:5px!important;color:#fff;font-size:16px;width:120px!important;margin-right:0}
.footerlink{display:none}
.footer{background:#2cb6dc;display:block;position:relative;width:94%;height:60px;line-height:58px;color:#fff;margin-top:0;padding:0 3%;bottom:0px!important}
.footer a{font-size:14px;color:#005e85;text-decoration:underline;margin-left:15px}
.footer05{background:url(/dom2images/bg05.png) no-repeat 50% 0;display:block;position:absolute;right:20px;bottom:0px;width:87px;height:95px}
.button03{position:relative;z-index:9000;height:34px;background-color:#07b5e0;color:#fff!important;text-decoration:none;text-align:center;width:250px;line-height:34px;display:block;margin:20px 0 80px}
.zakadrom{font-size:16px;position:relative;transition:.4s;margin-top:30px}
.zakadrom:hover .zakadrimg{border:3px solid #2cb6dc;border-radius:5px}
.zakadrom .zakadrimg{width:274px;height:170px;margin-bottom:5px;border:3px solid #fff}
.zakadrom a h5{color:#212121;text-decoration:none;font-size:16px;margin-bottom:0;padding-left:3px;margin-top:-5px;font-weight:900}
.zakadrom a:hover .zakadrhover{opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2)}
.zakadrhover{opacity:1;position:absolute;width:100px;left:98px;z-index:2000;toppx;transition:.4s}
.fullstory{width:95.5%;border-radius:16px;border:2px solid #cbeef6;background-color:#f1fbff;font-size:15px;color:#000000;padding:2%}
.fullstory h2{font-size:15px;font-weight:500;color:#000000}
.fullstory h3{font-size:15px;font-weight:500;color:#000000}
.fullstory img{width:93%;height:auto}
.fullstory iframe{width:100%;height:547px}
.relatednews{background:#fff;width:96%;padding:2%}
.relatednews h5{font-size:16px;display:block;margin-bottom:15px}
.uchastniki{float:none;display:inline-block;margin:2px -1px;width:173px;height:230px;border:1px solid #d5d5d5}
.uchastniki h5{color:#555;text-align:center;font-size:15.5px}
.uchastniki .uchimg{display:block;overflow:hidden;width:133px;margin-left:20px;margin-top:20px;height:150px;margin-bottom:15px}
.uchastniki .uchimg img{width:133px;height:auto}
a:hover .uchastniki{transition:.3s;-webkit-box-shadow:inset 0 0 13px 1px rgba(0,0,0,0.75);-moz-box-shadow:inset 0 0 13px 1px rgba(0,0,0,0.75);box-shadow:inset 0 0 13px 1px rgba(0,0,0,0.75)}
.tabs{width:100%;margin:0 0 30px}
.tabs__caption{height:30px;line-height:25px;list-style:none}
.tabs__caption li{float:left;display:inline;font-weight:200;font-size:16px;color:#fff;cursor:pointer;background:#2cb6dc;border:1px solid #e4e4e4;position:relative;border-top-right-radius:1px;border-top-left-radius:1px;margin:0 1px -1px 0;padding:0 20px 4px}
.tabs__caption li:hover{color:#fff;opacity:.7}
.tabs__caption li:hover,.vertical .tabs__caption li:hover{color:#fff;opacity:.7;padding:0 20px 4px}
.tabs__caption .active{color:#333;background:#efefef;font-weight:200;font-size:16px;border:1px solid #d4d4d4;border-bottom:1px solid #efefef;padding:0 20px 3px;margin-right:2px;margin-left:1px}
.tabs__caption .active:hover{color:#333;opacity:.7}
.tabs__content{display:none;border:1px solid #d4d4d4;background:#efefef;border-width:1px 1px 1px;padding:0 12px;border-radius:1px}
h2,h3,h4,h5{font-size:20px;font-weight:100}
div,.tabs__content.active{display:block}
.post-head a:hover,.shortstory-nav a{color:#62617c} 
.zakadrom a .zakadrhover,.zakadrom a,.zakadrom a .zakadrimg{transition:.4s}
.tabsvideoicon{width:70px;left:68px;top:38px}
.footer-minheight{width:96%;padding:2%}
.title_spoiler a img{width:9px;height:13px}
.logoravno{min-width:320px;max-width:1300px;display:block;overflow:hidden}
#back-top{position:fixed;bottom:20px;right:20px;z-index:9999}
#back-top a{opacity:.5}
#back-top a:hover{opacity:1}
.zakadromnew{width:100%;display:inline-block}
.zakadromnewpost{color:#333;position:relative;text-align:left;display:block;font-size:15px;line-height:15px;width:96%;height:340px;margin:-60px 2%}
.zakadromnewdate{display:none;font-size:15px;position:absolute;bottom:8px}
.zakadromnewpost .short-img{height:350px}
.zakadrnewww{width:21%;float:left;margin-top:0}
.zakadrnewww .post-head{height:34px;overflow:hidden}
.col1 .zakadromnewpost{height:281px;margin-top:20px;overflow:hidden}
input#dofullsearch.bbcodes{display:none!important}

#progress {
    position: fixed;
    z-index: 9007;
    top: 0;
    left: -6px;
    width: 1%;
    height: 3px;
    background: rgb(1, 254, 1);
    border-radius: 1px;   
    transition: width 500ms ease-out,opacity 400ms linear;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #fff;
	border: 3px solid #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 15px;
	width: 320px;
	height: auto;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 11px;
}
.popup .close_window {
	font-size: 13px;
	display: block;
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_window:active {
	background: #8f9be0;
}
.popup textarea {width:290px; height:120px;  resize: none; padding: 4px 9px; margin:5px;}
.popup .button {width:311px; font-size:15px; margin-left:5px; margin-top:10px; margin-bottom:5px;}
.open_window {font-size:21px; font-weight:bold; border-bottom: 1px dashed;}
.comm11 {font-size:22px;}
.fullstory .highslide img {width:239px; display:inline-block; height:240px; margin:2px;}

#hotnews {
    text-align:center;
	background-color: #DF7C1D;
	height: auto;
    width: 94%;
    margin: -20px 0 10px 0;
    color: white;
    font-size:17px; 
    line-height:20px;
    padding: 5px 3% 0px 3%
}
#hotnews marquee{
    color: white;
    font-size:18px; 
    line-height:18px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
    padding: 10px;
    color: #000;
    text-decoration: none;
}#fadeinscroll {display:none;}

.cd-tabs {
  position: relative;
  width: 100%;
  margin: 5px 0 15px 0px;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
  .cd-tabs nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    box-shadow: inset -2px 0 3px rgba(203, 196, 130, 0.06);
    z-index: 1;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
}

.cd-tabs-navigation {
  width: 360px;
  list-style:none;
  overflow: hidden;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 80px;
  text-align: center;
  font-size: 17px !important;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #c3c2b9;
  padding:15px 5px 10px 5px;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}
.cd-tabs-navigation a.selected {
  background-color: #ffffff !important;
  box-shadow: inset 0 2px 0 #2CB6DC;
  color: #29324e;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("/templates/dom2tv1/img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    width: 90px;
    float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding: 26px 5px 0 5px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 2px 0 0 #2CB6DC;
  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: auto;
    background-color: #f8f7ee;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 60px;
    line-height: 60px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 0 20px 0 20px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 #2CB6DC;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #8493bf;
  margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;
  }
  .cd-tabs-content li {
    padding: 3em;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}@media only screen and (min-width: 601px) {
#pm-menu:after { content: ""; clear: both; display: block; }
	#pm-menu { margin-bottom: 10px !important;}
	#pm-menu a {color: #3394e6; padding: 10px 16px; border-radius: 2px; border: 2px solid #3394e6; float: left; text-decoration: none !important; margin-right:10px;}
	#pm-menu a:hover {background: #3394e6; color: #fff; }
}

#pm-menu a {margin-right:4px;}
#pm-menu {margin-bottom:5px;}

@media screen and (max-width:500px){
    .ui-form {width:100% !important;}
    .form-group111 {margin-top:20px;}
}

	.pm-box { margin-bottom: 25px; }
		.pm_status { padding: 25px; background-color: #f7f7f7; border-radius: 2px;}
		.pm_progress_bar { background-color: #e5dbcc; margin-bottom: 10px; border-radius: 2px; }
		.pm_progress_bar span { background: #e85319; font-size: 0; height: 20px; border-radius: 2px; display: block; overflow: hidden }

.userinfo_top { position: relative; padding-bottom: 20px; margin-bottom: 50px; }
.userinfo_top .avatar { position: absolute; }
.user_tab { list-style: none; padding: 0; margin: 0; }
	.user_tab > li { display: inline; margin-right: 1.2em; }
	.user_tab > li > a {
		text-decoration: none !important;
		font-size: .6em;
		-webkit-transition: all ease .3s; transition: all ease .3s;
	}
	.user_tab > li > a { color: #fff; opacity: .5; }
	.user_tab > li > a:hover { color: inherit; }
	.user_tab > li.active > a { cursor: default; font-size: 1em; opacity: 1; }

	.usinf { list-style: none; padding: 0; margin: 0 0 25px 0; } 
	.usinf li { padding: 12px 0; border-top: 1px solid #e6e6e6; }
	.usinf li:first-child { border-top-width: 0; }

	.ui-c1, .ui-c2 { display: inline-block; vertical-align: top; }
	.ui-c1 { width: 30%; margin-right: 5%; }
	.ui-c2 { width: 60%; }
.userinfo { padding-left: 90px; }
	.userinfo .avatar { position: absolute; float: left; margin: 0 0 0 -90px; }
	.userinfo .avatar .cover { width: 60px; height: 60px; }
	.userinfo > ul { list-style: none; padding: 0; margin: 0; }

.left {list-style:none; display:block; padding: 10px 0 10px 0; border-top: 1px solid #DDE4EA; border-bottom: 1px solid #DDE4EA; margin-top:15px; margin-bottom:15px;}
.left li {display:inline-block; margin-right: 8px;}

	.lastcomm {
		margin: -20px 0 0 0; padding: 0;
		list-style: none;
	}
		.lastcomm > li > a:after { content: ""; display: block; clear: both; }
		.lastcomm > li > a {
			display: block;
			color: inherit;
			text-decoration: none !important;
			border-bottom: 1px solid #d5d5d5;
			padding: 25px 0 25px 33px;
		}
		.lastcomm > li:last-child > a { border-bottom-width: 0; }
		.lastcomm > li > a .icon, .lastcomm > li > a > b { -webkit-transition: all ease .2s; transition: all ease .2s; }
		.lastcomm > li > a .icon {
			width: 16px; height: 14px;
			float: left;
			margin: 4px 0 0 -33px;
		}
		.lastcomm > li > a > * { cursor: pointer; display: block; }
		.lastcomm > li > a > b { display: block; margin-top: .4em;}
		.lastcomm > li > a > span {
			font-size: .9em;
			opacity: .5;
		}
		.lastcomm > li > a:hover > b { color: #3394e6; }

.com_list { }
	.comment {
        background:#fff;
        margin: 6px 10px 6px 10px;
		position: relative;
		-webkit-transition: box-shadow ease .4s; transition: box-shadow ease .4s;
        padding: 10px 10px 25px 10px;
	}
	.com_list .comment {
		border-top: 1px solid #efefef;
		background-color: transparent;
		margin: 0;
		border-radius: 0;
		box-shadow: none; -webkit-box-shadow: none;
	}
	.comment:hover {
		position: relative;
		box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2);
	}
	.avatar { display: inline-block; }
	.avatar .cover {
		width: 100px; height: 100px;
		border-radius: 50%;
		white-space: nowrap;
		text-indent: -9999px;
		display: inline-block;
	}
	.comment .avatar { float: left; margin-right: 15px; position: relative; }
	.comment .avatar .cover { width: 36px; height: 36px; }
	.com_online {
		position: absolute;
		left: 100%; top: 50%;
		margin: -4px 0 0 -4px;
		overflow: hidden;
		text-indent: -9999px;
		background-color: #70bb39;
		border: 2px solid #fff;
		width: 4px; height: 4px;
		border-radius: 50%;
	}

.replyyyy {list-style:none; position:absolute; right:50px; bottom:5px;}

.replyyyy li {display: inline-block; margin-right:10px;}

	.com_info { font-size: 16px; margin-bottom: 2%; margin-top: -5px; }
	.com_info:after { clear: both; display: block; content: ""; }

	.com_user { float: left; margin: 9px 15px 0 0; }
	.comment .meta { display: inline; }
	.comment .meta .left { margin: 9px 0 0 0; }
	.comment .meta .left .mass input { margin: -2px 0 0 0; vertical-align: middle; }
		.comment .meta > ul.left > li { margin-right: 10px; }

		.comment .reply { text-transform: none; }
		.comment .meta .left a {
			display: inline-block;
			width: 20px; height: 20px;
			vertical-align: middle;
			padding: 2px;
			margin-top: -2px;
			-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		}
		.comment .meta .left .reply a { padding: 2px; width: auto; vertical-align: baseline; }
		.comment .meta .left .del a { padding: 4px; }
		.comment .meta .left .icon { margin: 0; fill: #919191; vertical-align: top; }
		.comment .meta .left a:hover .icon { fill: #3394e6; }
		.comment .meta .left a .icon-reply {
			width: 15px; height: 16px;
			fill: #3394e6 !important;
			margin-right: .4em;
			vertical-align: middle;
		}
		.comment .meta .left a .icon-coms {
			width: 15px; height: 16px;
			fill: #3394e6 !important;
			margin-right: .4em;
			vertical-align: middle;
		}
		.comment .meta .left .edit_btn > a { padding: 2px; margin-top: -4px; } 
		.comment .icon-bad { width: 16px; height: 16px; }
		.comment .icon-cross { width: 12px; height: 12px; }

	.comment .meta .rate { float: right; }

.rate1 {position:absolute; bottom:5px; right:8px; font-size:18px;}

.rate2 {font-weight:100; padding:0px 7px; color:#fff; background:#24B10D; border-radius:11.5px; font-size:18px;}
.rate3 {font-weight:100; padding:0px 7px; color:#fff; background:#F13A3A; border-radius:11.5px; font-size:18px;}

	#dle-comments-list { width: 100%; overflow: hidden; }
	#dle-comments-list .comments-tree-list { list-style: none; padding: 0; margin: 0; }
	#dle-comments-list > .comments-tree-list > li > .comments-tree-list { padding: 0 0 0 10%; border-top: 1px solid #efefef;}
	#dle-comments-list > .comments-tree-list > li .comments-tree-list > li { padding-left: 20px; }
	#blind-animation .comments-tree-list { list-style: none; padding: 0; margin: 0; }

	.comments-tree-list > li > ol > li .comment {
		padding: 10px 10px 25px 10px;
		position: relative;
		box-shadow: none; -webkit-box-shadow: none;
		border-width: 0;
        
	}
	.comments-tree-list li ol li .comment {

		position: relative;
		box-shadow: none; -webkit-box-shadow: none;
		border-width: 0;
        margin-bottom:6px;
        
	}

    .comments-tree-list li ol li .comment:hover {
		position: relative;
		box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2);
    }

	.comments-tree-list > li > ol > li .comment:after {
		content: "";
		position: absolute;
		width: 2000px; height: 1px;
		margin-left: -500px;
		left: 0; top: 0;
		background-color: #efefef;
	}

	.comments-tree-list > li > ol > li .comment:before {
		content: "";
		position: absolute;
		left: 0; top: 12px;
		margin: 30px 0 0 -20px;
		background-color: #e6e6e6;
		width: 10px; height: 2px;
	}	

.a1234 a {color:#0465B7;}

.a1234 a:hover {color:#222;}

.aa1234 li {float:right; font-size: 15px;}	.mass_comments_action { text-align: right; border-top: 1px solid #efefef; padding: 2% 8%; }
	.mass_comments_action > select { height: 36px; padding: 5px; width: 200px; margin-left: 1em; }

	.com_content > .title { margin-top: 4%; }
	.com_content > .text { font-size: 1.08em; }

.signature {font-weight:100; color:#909093}

input#dosearch.bbcodes {height: 39px!important;
    width: 19%;
    background: #2cb6dc!important;
    text-shadow: none;
    color: #fff!important;
    float: right!important;
    margin-top: -49px;
    border-radius: 1px!important;
    z-index:9999;
}

#login_pane {
	list-style: none;
	padding: 0; margin: 0;
}
	#login_pane > li > .btn-border {
		border-color: rgba(255,255,255,0.2);
		color: #fff;
		white-space: nowrap;
	}
	#login_pane > li > .btn-border:hover {
		border-color: #fff;
		box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2);
	}
	#login_pane > li > .btn-border .over { max-width: 120px; margin-top: -2px; }
	#login_pane > li > .btn-border > .pm_num { margin-top: -3px; vertical-align: middle; display: inline-block; }
	.pm_num {
		font-size: 11px;
		background-color: #fff;
		border-radius: 10px;
		min-width: 12px; height: 12px;
		line-height: 13px;
		margin: -2px -14px 0 12px;
		padding: 4px;
		color: #3394e6;
		text-align: center;
		vertical-align: middle;
	}

	/* ����� ����� */
	#login_pane .dropdown-form {
		text-align: center;
		left: 50%;
		padding: 15px; 
        margin-left: -200px;
        margin-top:5px;
		width: 220px;
        background:#fff;
        -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.51);
-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.51);
box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.51);
	}
	.dropdown-form .soc_links { margin: 0; }
	.dropdown-form .soc_links > a { margin-bottom: 20px; }
	.login_form {
		list-style: none;
		padding: 0; margin: 0 0 15px 0;;
		border-bottom: 1px solid #efefef;
	}
	.login_form > li {
		border-top: 1px solid #efefef;
		display: block;
		position: relative;
	}
	.login_form > li > label { display: none; }
	.login_form > li > input {
		border: 0 none;
		padding: 19px 19px 10px 10px;
		border-radius: 0;
		background-color: #fff;
		width: 100%; height: 40px;
        line-height:40px; margin-bottom:4px;
	}
	.login_form > li > .icon {
		position: absolute;
		left: 0; top: 50%;
		margin: -7px 0 0 0;
		height: 14px; width: 1em;
	}
	.login_form > li.login_input-btn > input { padding-right: 65px; }
	.login_form > li.login_input-btn > .btn {
		position: absolute;
		right: 3px; top: 50%;
		margin-top: -20px; padding: 0;
		width: 54px;
	}
	.login_form__foot { text-align: left; margin-top: 20px; }

	/* ��� �������� ����������� */
	.dropdown-form.logged:after {
		content: "";
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 99px;
		z-index: -1;
	}
		.login_pane__info .avatar { margin: 12px 0; }
		.login_pane__menu {
			list-style: none;
			padding: 0; margin: 25px 0;
			text-align: left;
			
		}
		.login_pane__menu li a {
			color: #1576C8;
			text-decoration: none;
			padding: 4px 15px; display: block;
			
		}
		.login_pane__menu li a:hover {text-decoration:underline;}
		
		.login_pane__foot { text-align: left; }
		.login_pane__foot .plus_icon { margin: -3px 5px 0 0; }

.dropdown-form {display:block; position:relative; z-index:9005;}

.btnqwerty {padding: 0px 20px 0 7px !important; height:30px !important; line-height:26px !important; margin-top:3px;}

.mejs-container { max-width: 100%; }
video { max-width: 100%; }
iframe { max-width: 100%; }

.uppod_style_video {
  width: 975px;
  height: 555px;
}
.uppod_style_audio {
    width: 300px;
    height: 35px;
}
/*
     FILE ARCHIVED ON 14:34:32 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:26:43 Dec 27, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 42.777 (3)
  esindex: 0.01
  captures_list: 57.946
  CDXLines.iter: 10.524 (3)
  PetaboxLoader3.datanode: 72.312 (4)
  exclusion.robots: 0.236
  exclusion.robots.policy: 0.214
  RedisCDXSource: 1.651
  PetaboxLoader3.resolve: 18.258
  load_resource: 77.944
*/